DEF_GW
EXT_INTERFACE1_NAME
EXT_INTERFACE1_SUBNET
EXT_INTERFACE1_MAIN_IP
EXT_INTERFACE1_DEF_GW
EXT_INTERFACE1_NAME_INTEGER

INT_INTERFACE1_SUBNET
INT_INTERFACE1_MAIN_IP
INT_INTERFACE1_NAME
INT_INTERFACE1_SUBNET
INT_INTERFACE1_NAME_INTEGER
 
ext{NUM}
int{NUM}
